# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = gupnp
pkgbase = gupnp
pkgver = 1:1.4.3-1.2
pkgdesc = An object-oriented UPNP framework
url = https://wiki.gnome.org/Projects/GUPnP
builddate = 1666331947
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1550005
arch = i486
license = LGPL
provides = libgupnp-1.2.so=1-32
depend = glib2
depend = gssdp
depend = util-linux
depend = libxml2
depend = libglib-2.0.so=0-32
depend = libgobject-2.0.so=0-32
depend = libgio-2.0.so=0-32
depend = libgmodule-2.0.so=0-32
depend = libgssdp-1.2.so=0-32
depend = libsoup-2.4.so=1-32
depend = libuuid.so=1-32
optdepend = python: gupnp-binding-tool
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
makedepend = meson
makedepend = git
